Skip to main content
Retrieves all Rate Plans.

HTTP Request

GET https://api.vindicia.com/rate_plans

Route (URL) Parameters

None.

Query Parameters

Accepts

None.

Returns

JSON - A list array with a data property that contains an array of up to limit Rate Plans, starting after the specified starting_after Rate Plan (or ending before the specified ending_before Rate Plan). Each entry in the array is a full Rate Plan object. If no more objects are available, the resulting array will be empty. This request should never throw an error. A list of Rate Plan objects matching the query. Also:
  • “total_count”: Integer count of the number of Rate Plan objects in the returned list.
  • “url”: The query string provided in the request
  • “next”: The route (partial URL) to the next Rate Plan object (string to select the “next”); included id should match that of the last object returned here
  • “previous”: The route (partial URL) to the previous Rate Plan object (string to select the “previous”); included id should match that of the first object returned here
Parent topic:Rate Plans